Thread Closed
v17 LibreELEC Testbuilds for x86_64 (Kodi 17.0)
(2016-08-01, 01:27)madhits Wrote: UPDATE: I tried it and sure enough a xorg problem. failed to start xorg server. Dependencies not met for fluxbox. Is legacy driver 304.xx included? See: http://www.nvidia.com/Download/driverRes...0399/en-us This has to be because my graphics card is aging but still awesome at playing 1080p h264 video in libreElec 7.0.2. I have a Geforce 7900 GTX with 512mb DDR3 ram. Its a bad ass graphics card I dont care who says its old and past its prime, this thing rocks.

Update 2: It seems linux nvidia driver 304.131 is included. I have no idea what the issue is than.

Nope, Nvidia Legacy uses the 340.96 driver. Current Nvidia hardware (non-legacy) uses 367.35. Neither support GeForce 7900 GTX.

We switched from 304.131 to 340.96 in April at the request of other nvidia users that considered the 340 driver to be superior in terms of image quality to the 304 driver.

You can still find the 304.131 driver in LibreELEC 7.0.x, but in LibreELEC 8.x (and these test builds) the legacy driver will be 340.96.

I'm afraid you're out of luck on the GPU driver front as far as these builds and LibreELEC 8.x+ is concerned.
Texture Cache Maintenance Utility: Preload your texture cache for optimal UI performance. Remotely manage media libraries. Purge unused artwork to free up space. Find missing media. Configurable QA check to highlight metadata issues. Aid in diagnosis of library and cache related problems.
  Thread Closed
 
Thread Rating:
  • 11 Vote(s) - 3.91 Average


Messages In This Thread
3D HOU/HSBS issue - by .bismarck - 2016-06-20, 20:03
RE: LibreELEC Testbuilds for x86_64 (Kodi 17.0) - by Milhouse - 2016-08-01, 02:12
[Build #0903] breaks VAAPI - by MichaelAnders - 2016-09-04, 15:37
Update Failed - by n2vwz - 2016-09-27, 19:34


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for x86_64 (Kodi 17.0)3.9111